10afc40 Build as C++17 instead of C++11

Authored and Committed by music 7 months ago
    Build as C++17 instead of C++11
    
    Protobuf v4 (23.x) needs at least C++14, and abseil-cpp compiled as
    C++17 needs at least C++17.
    
        
file modified
+9 -1